$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "skinny_forum/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "skinny_forum"
  s.version     = SkinnyForum::VERSION
  s.authors     = ["Robert D Blanton"]
  s.email       = ["bobb.delsol@gmail.com"]
  s.homepage    = "https://github.com/bobbdelsol/skinny_forum"
  s.summary     = "a simple multilingual forum "
  s.description = "requires javascript, but implements a slide down forum witb support for a multilingual community.  It asks the forum members to provide translations"
  s.license     = "MIT"
  s.files         = `git ls-files`.split($/)
  s.test_files = Dir["test/**/*"]

  s.add_dependency "rails", "~> 4.1.1"
  s.add_development_dependency "rake"
  s.require_paths = ["lib"]
  s.add_development_dependency "sqlite3"
  s.add_development_dependency "bundler", "~> 1.3"


  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }

end
